# Generated by Django 4.2 on 2023-05-27 12:37

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0042_remove_ifpuser_course_remove_ifpuser_yop"),
    ]

    operations = [
        migrations.AddField(
            model_name="leave",
            name="leave_cc",
            field=models.EmailField(blank=True, max_length=254, null=True),
        ),
    ]
